RubyGems Navigation menu

sass-embedded 1.71.1

A Ruby library that will communicate with Embedded Dart Sass using the Embedded Sass protocol.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.77.2 - May 16, 2024 aarch64-linux-android (3,37 MB)
  2. 1.77.2 - May 16, 2024 aarch64-linux-gnu (3,47 MB)
  3. 1.77.2 - May 16, 2024 aarch64-linux-musl (3,59 MB)
  4. 1.77.2 - May 16, 2024 aarch64-mingw-ucrt (16,9 MB)
  5. 1.77.2 - May 16, 2024 arm-linux-androideabi (3,23 MB)
  6. 1.71.1 - February 21, 2024 (34,5 KB)
Mostrar todas as versões (964)

Runtime Dependencies (2):

google-protobuf ~> 3.25
rake >= 13.0.0

Donos:

Pushed by:

GitHub

Autores:

  • なつき

SHA 256 checksum:

aadf82c295a1e16d50652b766926c0983be5f009cb4ecfd5b2426316ebc498b1

Total de downloads 4.465.703

Desta versão 3.285

Licença:

MIT

Versão Requerida do Ruby: >= 3.1.0

New versions require MFA: true

Version published with MFA: true

Links: